.box_1 {width: 100%;height: 6vw;background: url(../img/top_bg.png) 100% no-repeat;background-size: 100% 100%;}


.image_1 {width: 100%;height: 0.16vw;}

.group_1 {width: 72.61vw;height: 3.44vw;margin: 1.19vw 0 1.3vw 13.8vw;justify-content: space-between;}

.image_2 {width: 27.77vw;height: 3.23vw;}

.image_3 {width: 15.32vw;height: 3.29vw;margin: 0.15vw 0 0 10.41vw;}

.group_2 {display: flex;flex-direction: row; align-items: center;  background-color: rgba(238, 238, 238, 1);border-radius: 15px;height: 1.57vw;width: 10.47vw;margin: 1.04vw 0 0 8.64vw;  }
.group_2 i {
    /*display: inline-block;*/
    background: url(../img/search.png)50% no-repeat;
    background-size: 15px 15px!important;
    height: 20px;
    width: 20px;
    position: absolute;
    margin-left: 9vw;
    bottom: 4.9vw;
}

.section_1 {width: 10.47vw;font-size: 14px;height: 1.57vw;background: url(../img/select1.png) 100% no-repeat;background-size: 100% 100%;padding:0px 5px;border-radius: 15px;border:0px;  outline: none;}


.text-wrapper_3 {position: absolute;left: 0;top: 6.05vw;width: 100%;height: 2.61vw;}
.text-wrapper_3 span{cursor:pointer;}
.text_menu:first-child{width: 1.72vw;height: 0.84vw;overflow-wrap: break-word;color: rgba(255, 255, 255, 1);font-size: 0.83vw;font-family: MicrosoftYaHei;font-weight: NaN;text-align: left;white-space: nowrap;line-height: 0.84vw;margin: 0.88vw 0 0 15.41vw;cursor: pointer;}

.text_menu {width: 3.55vw;height: 0.84vw;overflow-wrap: break-word;color: rgba(255, 255, 255, 1);font-size: 0.83vw;font-family: MicrosoftYaHei;font-weight: NaN;text-align: left;white-space: nowrap;line-height: 0.84vw;margin: 0.88vw 0 0 2.65vw;cursor: pointer;}







 /*底部*/

.select {width: 10vw;height: 3vh;}

select:focus {outline: none;}


/*-----------------------------------*/
/* 导航栏本身的样式 */
.navbar {height: 2.5vw;min-height: 45px;padding: 0;width: 75vw;flex-direction: column;display: flex;align-content: space-around;margin-left: 12.5vw;}

.nav{    width: 100%;}
.nav-link{line-height: 32px;color: white;}
.nav-link:hover{background-color: #fff;color: black;}

.line {width: 40px;height: 2px;background-color: #fff;position: relative;transform-origin: center;transition: transform 0.5s;}

.line:before, .line:after {content: "";position: absolute;height: 2px;background: black;transition: transform 0.5s;}

.line:before {width: 40px;top: -15px;background-color: #fff;}

.line:after {width: 40px;top: 15px;background-color: #fff;}

.line.animate {transform: rotate(45deg);transition-delay: 0.2s;}

.line.animate:before {transform: rotate(-90deg);top: 0;transition-delay: 0.2s;}

.line.animate:after {transform: rotate(90deg);top: 0;transition-delay: 0.2s;}



.animate-fade-out {
    animation: fadeOut 0.5s ease-out forwards;
}

.animate-fade-in {
    animation: fadeIn 0.5s ease-out forwards;
}

@keyframes fadeOut {
    0% {
        opacity: 1;
        transform: translateX(0%);
    }

    100% {
        opacity: 0;
        transform: translateX(-50%);
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
        transform: translateX(-50%);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.searchBtn {position: absolute;top: 5.5vw;right: 3.5vw;width: 10vw;height: 10vw;color: rgb(241, 241, 241);background: url("../img/search2.png") 100% no-repeat;background-size: 100% 100%;;}
.search-input-wrap {bottom: calc(100% + 10px);}
.search-input-wrap {display: block;width: 100%;height: 100%; /*height: 20vw;*//*top:0;*//* background: #111; */position: absolute; /*z-index: 20;*/bottom: 100%;transition: bottom 0.36s;background: #fff;box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.search-input-wrap.show {bottom: 0;}
.header-search-input {width: 100%;height: 20vw;text-indent: 30px;color: #807e7e;line-height: 30px;font-size: 14px;outline-offset: 2px;}


#bodymask {position: fixed;top: 20vw;left: 0;width: 100%;height: calc(100vh - 20vw);background: rgba(0, 0, 0, 0.3);z-index: 10;display: none;}
/*    --------------------*/
.list-group-item{padding: 0.4rem 0rem;}
.page-link{color: #6c757d}
.page-link:hover{color: #B353E0}

.active-link{color:red !important;}



a:hover{text-decoration: none;color: #621062;cursor: pointer}
.list-group-item-action{color:black}
.list-group-item-action:hover{color:#621062}
.list-group-item{padding: 0.75rem 0rem;}
.list-group-item a{color: black !important;}
.list-group-item a:hover{color:#621062!important;}




/*.carousel-indicators li{
    width: 5px;
    height: 5px;
    !*background-color: #fff;*!
    border: 1px solid #fff;
    border-radius: 5px;
}

.carousel-indicators{
    width: 100px;
    right: 0px;
    padding-top: 0px;
    margin: 0;
    height: 30px;
    align-items: center;
    left: unset;
}*/


/* 学院动态轮播 */
.carousel-self{    left: 0;
    bottom: 0px;
    padding: 0px;
    text-align: left;
    width: 100%;
    background: #6C2064;
    height: 30px;}

.carousel-indicators li{
    width: 5px;
    height: 5px;
    /*background-color: #fff;*/
    border: 1px solid #fff;
    border-radius: 5px;
}

.carousel-indicators{
    width: 100px;
    right: 0px;
    padding-top: 0px;
    margin: 0;
    height: 30px;
    align-items: center;
    left: unset;
}
.col-line{border-bottom: 2px #811D81 solid;}




.carousel-indicators .active {
    opacity: 1;
    width:8px;
    height:8px;
    background-color:#E829E8;
    border:0px
}
